pkgbase = zoom
	pkgdesc = Video Conferencing and Web Conferencing Service
	pkgver = 5.16.10.668
	pkgrel = 1
	url = https://zoom.us/
	arch = x86_64
	license = custom
	depends = fontconfig
	depends = glib2
	depends = libpulse
	depends = libsm
	depends = ttf-font
	depends = libx11
	depends = libxcb
	depends = libxcomposite
	depends = libxfixes
	depends = libxi
	depends = libxcursor
	depends = libxkbcommon-x11
	depends = libxrandr
	depends = libxrender
	depends = libxshmfence
	depends = libxslt
	depends = mesa
	depends = nss
	depends = pulseaudio-alsa
	depends = xcb-util-image
	depends = xcb-util-keysyms
	optdepends = qt5-webengine: SSO login support
	optdepends = picom: extra compositor needed by some window managers for screen sharing
	optdepends = xcompmgr: extra compositor needed by some window managers for screen sharing
	options = !strip
	source = zoom-5.16.10.668_orig_x86_64.pkg.tar.xz::https://cdn.zoom.us/prod/5.16.10.668/zoom_x86_64.pkg.tar.xz
	sha512sums = cfd553cbb3427cdee0225c8737eb89125b893d9dd8dbf33db6949a04772082d782452a04858190503e2ec37b85d40d371593a52aa86ef451c6aa0f70594bbd91

pkgname = zoom
